@charset "utf-8";
.urgentNotice #CPicnic-Container {
	background-image: url(../churchPicinic/images/AnualPicnicWordGraphic.png);
	background-position: left top;
	background-size: 62% auto;
	background-repeat: no-repeat;
	width: 100%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.urgentNotice #CPicnic-Container #CPicnic-Container2 {
	width: 100%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 1%;
	padding-left: 0px;
	position: relative;
	border: thick solid #FEBE3A;
}
#CPicnic-Container #CPicnic-Container2 #TShirts {
	float: right;
}
#CPicnic-Container #CPicnic-Container2 #CPicnic-LogoBox {
	width: 100%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	position: absolute;
	top: 0%;
}
#CPicnic-Container2 #CPicnic-LogoBox #CPicnic-ChurchLogo {
	height: auto;
	display: block;
	margin-right: 10%;
	margin-top: 0px;
	float: right;
	margin-bottom: 0px;
	margin-left: 0px;
}
#CPicnic-Container #CPicnic-Container2 #CPicnic-TextBox {
	width: 100%;
	height: auto;
	display: inline-block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 2%;
	padding-bottom: 0px;
	padding-left: 2%;
	text-align: center;
	color: #000000;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 1.2rem;
	line-height: 1.2rem;
	bottom: 0px;
	margin-top: -10%;
}
#CPicnic-Container2 #CPicnic-TextBox #CPRedBar {
	width: 40%;
	height: auto;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	min-width: 230px;
}

@media (max-width:849px){
.urgentNotice #CPicnic-Container {
}
#CPicnic-Container2 #CPicnic-LogoBox #CPicnic-ChurchLogo {
	width: 25%;
}
#CPicnic-Container #CPicnic-Container2 #TShirts {
	width: 100%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-top: 36%;
}
#CPicnic-Container2 #CPicnic-TextBox #CPRedBar {
}




}

@media (min-width:850px){
#CPicnic-Container #CPicnic-Container2 #TShirts {
	width: 46%;
	height: auto;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-top: 5%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 2%;
	min-width: 350px;
	float: right;
}
#CPicnic-Container2 #CPicnic-LogoBox #CPicnic-ChurchLogo {
	width: 9%;
}
#CPicnic-Container2 #CPicnic-TextBox #CPRedBar {
}



}
